html body #wrap #content-wrap #relative-wrap #content-main #input {
	border: inset 2px gray;
}

html body #wrap #content-wrap #relative-wrap #content-main #output {
	border: outset 2px gray;
}

html body #wrap #content-wrap #relative-wrap #content-main textarea {
	width: 100%;
}

html body #wrap #content-wrap #relative-wrap #content-main .sliderBg {
	border-color:gray;
	background-color:#BBB;
	border: outset 3px gray;
}

html body #wrap #content-wrap #relative-wrap #content-main .sliderFg {
	border-color:#AAF;
	background-color:#AAf;
}

html body #wrap #content-wrap #relative-wrap #content-main .sliderFgHov {
	background-color:#CCF;
}

html body #wrap #content-wrap #relative-wrap #content-main .sliderFgAct {
	background-color:#88E;
}

html body #wrap #content-wrap #relative-wrap #content-main .sliderBtn {
	font-size:6px;
}
html body #wrap #content-wrap #relative-wrap #content-main #Label {
	color: blue;
}